/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
 EXEC p_AlterColumn 'T_HRCS_DYNADSPARAMENTRY_L', 'FPROPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_DYNADSPERSONENTRY_L', 'FPROPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_DYNADSPERSONENTRY', 'FPROPKEY', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_DYNADSPERSONENTRY', 'FPROPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
